Mailinglist Archive: opensuse-bugs (4295 mails)

< Previous Next >
[Bug 958349] midori 0.5.8 connects to untrusted web site without warning the user
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 24 May 2017 03:13:15 +0000
  • Message-id: <bug-958349-21960-5gNoukg0AL@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=958349
http://bugzilla.suse.com/show_bug.cgi?id=958349#c2

Kyrill Detinov <lazy.kent@xxxxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Assignee|lazy.kent@xxxxxxxxxxxx |bnc-team-gnome@forge.provo.
| |novell.com

--- Comment #2 from Kyrill Detinov <lazy.kent@xxxxxxxxxxxx> ---
The current version of Midori is 0.5.11 in the all of supported distributions.
No more 0.5.8.

needs gnome-keyring running
...
But gnome-keyring is not started in every desktop

Midori doesn't depend on any *gnome* package|application|library "by design".

Anyway, reassigned to gnome-maintainers.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >